/*
Theme Name: hight3ch
Version: 1.0
Description: A child theme of SociallyViral Pro by MyThemeShop
Template: mts_sociallyviral
Text Domain: sociallyviral
*/

@import url("../mts_sociallyviral/style.css");


/* text highlight selection color */
::-moz-selection { /* Code for Firefox */
    color: #ffffff;
    background: #00c11d;
}

::selection {
    color: #ffffff;
    background: #00c11d;
}



@media (min-width:1000px) {
.single_post iframe {
    width: 100%;
	min-height: 409px;
}}
.main-container {
    width: 1200px;
}
#page, .container {
    max-width: 1200px;
}
#primary-navigation {
    max-width: 1200px;
	margin-top: 32px;
}
.customSidebar {
    float: left;
    width: 11%;
    line-height: 20px;
    max-width: 250px;
    padding: 5px;
    box-sizing: border-box;
	margin-top: 40px;
}
.header-ad {
    margin-bottom: -11px;
}
.article {
    width: 62%;
}
div#page.single, #page.error, .woocommerce #page {
    padding: 12px;
	background: rgba(0, 0, 0, 0.6);
}
.sidebar.c-4-12 {
    width: 26.7%;
    padding: 5px;
	background-image: none !important;
}
.sidebar .widget {
    background: transparent;
}
.shareit {
    margin: 0 0 0 -184px !important;
}
.single-social a .fa {
    font-size: 18px;
}
#primary-navigation a {
    padding: 8px 21px;
}
.header-ad {
    margin-top: 12px;
}
@media (min-width: 1000px) {
.logo-wrap {
    max-width: 30%;
	padding:0;
}}
#site-header {
    background: transparent;
}

#header .header-search {
    float: right;
    max-width: 217px;
    margin-bottom: 0;
    margin-top: 0;
}
#header #s {
    background-image: none;
    background-color: #005a7b;
    border: none;
	color:white;
}
#searchform .fa-search {
    background-color: #00212d;
}
.sidebar .widget {
    background: transparent;
    box-shadow: none;
}

.widget .widget-title {
    font-family: 'Open Sans';
    color: #00c0ff;
}
.widget > h3 {
    border-bottom: none;
}
.sidebar.c-4-12 .advanced-recent-posts li, .sidebar.c-4-12 .popular-posts li, .sidebar.c-4-12 .category-posts li, .sidebar.c-4-12 .related-posts-widget li, .sidebar.c-4-12 .author-posts-widget li {
    background: #171717;
}
.latestPost {
    background: #171717;
}
.related-posts article header {
    border: none;
}
.customSidebar h4.widget-title {
    font-size: 14px;
}
.sidebar.c-4-12 a {
    color: #33bcf2;
}
form#commentform {
    border: none;
}
.author-wrap {
    border: none;
}
#popular_articles_search a, #popular_articles a {
    display: block;
    padding: 4px 4px 4px 7px;
    background: #141414;
    width: 100px;
    clear: both;
    margin-bottom: 3px;
    text-transform: uppercase;
    text-decoration: none;
    color: #00C0FF;
	word-break: break-word;
	font-size: 12px;
}
#popular_articles_search {
    margin-bottom: 40px;
}
.navigation ul li:last-child {
    border-right: none;
}
@media (min-width: 1000px) {
	#primary-navigation {
    width: 36%;
    margin-top: 32px;
}}
@media screen and (max-width: 480px) {
#header .header-search, #header .header-social {
    margin: 0;
}}

@media (max-width: 1000px) {
	.customSidebar {
    display: none;
}}

#searchform .fa-search, .currenttext, .pagination a:hover, .single .pagination a:hover .currenttext, .page-numbers.current, .pagination .nav-previous a:hover, .pagination .nav-next a:hover, .single-prev-next a, .tagcloud a, #commentform input#submit, .contact-form #mtscontact_submit, .woocommerce-product-search input[type='submit'] {
    background-color: #00c0ff;
}

footer {
   background: #171717;
}
.copyrights a {
    color: #00c0ff;
}
@media (max-width:1000px) {
	.header-social.single-social {
    position: relative;
    margin: 0 !important;
	width: 100%;
}}
#other_blogs h3 {
    margin-bottom: 0;
}
footer .container {
    background: transparent !important;
}
a.amazonBuy, a.wpsm-button.orange.big {
    background: #ffa43a;
    width: 100%;
    display: block;
    text-align: center;
    color: white !important;
    border-radius: 5px;
    padding: 10px;
    box-sizing: border-box;
    font-size: 24px;
}
.excerpt .featured-thumbnail {
    max-height: 215px;
    overflow: hidden;
}
h1.postsby span {
    background: rgba(0, 0, 0, 0.62);
    padding: 0 15px;
}
#load-posts a {
    color: #ffffff;
	background: #00c0ff !important;
}
.related-posts .featured-thumbnail {
    max-height: 108px;
    overflow: hidden;
}
blockquote {
    background: #131313;
    padding-top: 22px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 19px;
    font-family: Arial;
}
blockquote:after {
    top: 7px;
    left: 6px;
    color: #14ade2;
}
.bottomad, .topad {
    overflow: hidden;
}
.single-post .featured-thumbnail {
    margin-bottom: 10px;
}
#text-7 {
    margin-bottom: 0;
    max-height: 105px;
}



.postid-18202 .topad, .postid-18202 .widgetHide, .postid-18202 .header-ad, .postid-18202 .bottomad {display:none;}
.postid-18202 .topad, .postid-17035 .widgetHide, .postid-17035 .header-ad, .postid-17035 .bottomad {display:none;}
.postid-18202 .topad, .postid-16992 .widgetHide, .postid-16992 .header-ad, .postid-16992 .bottomad {display:none;}
.postid-18202 .topad, .postid-16780 .widgetHide, .postid-16780 .header-ad, .postid-16780 .bottomad {display:none;}
.postid-18202 .topad, .postid-16343 .widgetHide, .postid-16343 .header-ad, .postid-16343 .bottomad {display:none;}
.postid-18202 .topad, .postid-3877 .widgetHide, .postid-3877 .header-ad, .postid-3877 .bottomad {display:none;}
.postid-18202 .topad, .postid-4172 .widgetHide, .postid-4172 .header-ad, .postid-4172 .bottomad {display:none;}
.postid-18202 .topad, .postid-2472 .widgetHide, .postid-2472 .header-ad, .postid-2472 .bottomad {display:none;}
.postid-18202 .topad, .postid-13359 .widgetHide, .postid-13359 .header-ad, .postid-13359 .bottomad {display:none;}
.postid-18202 .topad, .postid-3844 .widgetHide, .postid-3844 .header-ad, .postid-3844 .bottomad {display:none;}
.postid-18202 .topad, .postid-376 .widgetHide, .postid-376 .header-ad, .postid-376 .bottomad {display:none;}
.postid-18202 .topad, .postid-11223 .widgetHide, .postid-11223 .header-ad, .postid-11223 .bottomad {display:none;}
.postid-18202 .topad, .postid-13997 .widgetHide, .postid-13997 .header-ad, .postid-13997 .bottomad {display:none;}
.postid-18202 .topad, .postid-12639 .widgetHide, .postid-12639 .header-ad, .postid-12639 .bottomad {display:none;}
.postid-18202 .topad, .postid-12551 .widgetHide, .postid-12551 .header-ad, .postid-12551 .bottomad {display:none;}
.postid-18202 .topad, .postid-12164 .widgetHide, .postid-12164 .header-ad, .postid-12164 .bottomad {display:none;}
.postid-18202 .topad, .postid-12005 .widgetHide, .postid-12005 .header-ad, .postid-12005 .bottomad {display:none;}
.postid-18202 .topad, .postid-11813 .widgetHide, .postid-11813 .header-ad, .postid-11813 .bottomad {display:none;}
.postid-18202 .topad, .postid-11707 .widgetHide, .postid-11707 .header-ad, .postid-11707 .bottomad {display:none;}
.postid-18202 .topad, .postid-11481 .widgetHide, .postid-11481 .header-ad, .postid-11481 .bottomad {display:none;}
.postid-18202 .topad, .postid-11429 .widgetHide, .postid-11429 .header-ad, .postid-11429 .bottomad {display:none;}
.postid-18202 .topad, .postid-10982 .widgetHide, .postid-10982 .header-ad, .postid-10982 .bottomad {display:none;}
.postid-18202 .topad, .postid-10747 .widgetHide, .postid-10747 .header-ad, .postid-10747 .bottomad {display:none;}
.postid-18202 .topad, .postid-9992 .widgetHide, .postid-9992 .header-ad, .postid-9992 .bottomad {display:none;}
.postid-18202 .topad, .postid-9314 .widgetHide, .postid-9314 .header-ad, .postid-9314 .bottomad {display:none;}
.postid-18202 .topad, .postid-9217 .widgetHide, .postid-9217 .header-ad, .postid-9217 .bottomad {display:none;}
.postid-18202 .topad, .postid-8706 .widgetHide, .postid-8706 .header-ad, .postid-8706 .bottomad {display:none;}
.postid-18202 .topad, .postid-8594 .widgetHide, .postid-8594 .header-ad, .postid-8594 .bottomad {display:none;}
.postid-18202 .topad, .postid-8336 .widgetHide, .postid-8336 .header-ad, .postid-8336 .bottomad {display:none;}
.postid-18202 .topad, .postid-7979 .widgetHide, .postid-7979 .header-ad, .postid-7979 .bottomad {display:none;}
.postid-18202 .topad, .postid-7513 .widgetHide, .postid-7513 .header-ad, .postid-7513 .bottomad {display:none;}
.postid-18202 .topad, .postid-7472 .widgetHide, .postid-7472 .header-ad, .postid-7472 .bottomad {display:none;}
.postid-18202 .topad, .postid-7104 .widgetHide, .postid-7104 .header-ad, .postid-7104 .bottomad {display:none;}
.postid-18202 .topad, .postid-4577 .widgetHide, .postid-4577 .header-ad, .postid-4577 .bottomad {display:none;}
.postid-18202 .topad, .postid-4366 .widgetHide, .postid-4366 .header-ad, .postid-4366 .bottomad {display:none;}
.postid-18202 .topad, .postid-4290 .widgetHide, .postid-4290 .header-ad, .postid-4290 .bottomad {display:none;}
.postid-18202 .topad, .postid-2891 .widgetHide, .postid-2891 .header-ad, .postid-2891 .bottomad {display:none;}
.postid-18202 .topad, .postid-2142 .widgetHide, .postid-2142 .header-ad, .postid-2142 .bottomad {display:none;}
.postid-18202 .topad, .postid-14369 .widgetHide, .postid-14369 .header-ad, .postid-14369 .bottomad {display:none;}
.postid-18202 .topad, .postid-16005 .widgetHide, .postid-16005 .header-ad, .postid-16005 .bottomad {display:none;}

/* ad removal violations */
.postid-13188 .header-ad {
    display: none;
}
.post-13188 .topad, .post-13188 .bottomad {
    display: none;
}
.postid-13188 #text-6 {
    display: none;
}
.search-results .header-ad {
    display: none;
}

/* styling of archives */
ul.customArchives li .emptymonth {
    background: #404040;
    color: #9e9e9e;
    padding: 6px 10px;
}
ul.customArchives li {
    margin-bottom: 11px;
    list-style: none;
}
ul.customArchives li strong a {
    background: #26a000;
}

ul.customArchives li a {
    background: #34bcf2;
    color: white;
    padding: 6px 10px;
}
ul.customArchives li a:hover {
    background: red;
}
ul.customArchives {
    margin-left: 0;
}

@media (max-width: 800px) {
	ul.customArchives li .emptymonth {
    padding: 6px 10px;
    display: inline-block;
    margin-bottom: 4px;
	min-width: 12%;
    text-align: center;
}
ul.customArchives li a {
    padding: 6px 10px;
    display: inline-block;
    margin-bottom: 4px;
	min-width: 12%;
    text-align: center;
}
	ul.customArchives li strong:first-child {
    margin-right: -4px;
}}

/* remove ads on posts 
.postid-36609 .widget_text, .postid-36609 .topad, .postid-36609 .bottomad {
    display: none;
} */


